## Functions

### gst_opencv_caps_from_cv_image_type

    GstCaps *
    gst_opencv_caps_from_cv_image_type (int  cv_type)

Parameters:

`cv_type` –
No description available
Returns (GstCaps *) –
No description available

### gst_opencv_cv_image_type_from_video_format

    gboolean
    gst_opencv_cv_image_type_from_video_format (GstVideoFormat format,
                                                int * cv_type,
                                                GError ** err)

Parameters:

`format` –
No description available
`cv_type` –
No description available
`err` –
No description available
Returns (gboolean) –
No description available

### gst_opencv_cv_mat_params_from_video_info

    gboolean
    gst_opencv_cv_mat_params_from_video_info (GstVideoInfo * info,
                                              gint* width,
                                              gint* height,
                                              int * cv_type,
                                              GError ** err)

Parameters:

`info` –
No description available
`width` –
No description available
`height` –
No description available
`cv_type` –
No description available
`err` –
No description available
Returns (gboolean) –
No description available

### gst_opencv_parse_cv_mat_params_from_caps

    gboolean
    gst_opencv_parse_cv_mat_params_from_caps (GstCaps * caps,
                                              gint* width,
                                              gint* height,
                                              int * cv_type,
                                              GError ** err)

Parameters:

`caps` –
No description available
`width` –
No description available
`height` –
No description available
`cv_type` –
No description available
`err` –
No description available
Returns (gboolean) –
No description available

The results of the search are